{
    "path": "$OET_PATH/testcases/function_test/pkg_test/asciidoc/asciidoc-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_asciidoc-help_function_remove",
            "desc": "测试通过包管理器成功卸载 asciidoc-help 软件包"
        }
    ]
}